@charset "UTF-8";

@font-face {
  font-family: "lha-icons";
  src:url("fonts/lha-icons.eot");
  src:url("fonts/lha-icons.eot?#iefix") format("embedded-opentype"),
    url("fonts/lha-icons.woff") format("woff"),
    url("fonts/lha-icons.ttf") format("truetype"),
    url("fonts/lha-icons.svg#lha-icons") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "lha-icons" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "lha-icons" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-circle-assessment-completed:before {
  content: "a";
}
.icon-zip:before {
  content: "a";
}
.icon-assessment-completed:before {
  content: "a";
}
.icon-certified-projects:before {
  content: "b";
}
.icon-certify-badge:before {
  content: "c";
}
.icon-circle-arrow-left:before {
  content: "d";
}
.icon-circle-arrow-right:before {
  content: "e";
}
.icon-circle-register-project:before {
  content: "f";
}
.icon-circle-select-assessor:before {
  content: "h";
}
.icon-designer:before {
  content: "*";
}
.icon-doc:before {
  content: "j";
}
.icon-download-thicker:before {
  content: "k";
}
.icon-email:before {
  content: "l";
}
.icon-excel:before {
  content: "m";
}
.icon-projects:before {
  content: "n";
}
.icon-pinterest:before {
  content: "o";
}
.icon-notes:before {
  content: "r";
}
.icon-key-tim:before {
  content: "p";
}
.icon-linkedin:before {
  content: "q";
}
.icon-select-assessor:before {
  content: "r";
}
.icon-settings:before {
  content: "s";
}
.icon-settings-single:before {
  content: "t";
}
.icon-social-heart:before {
  content: "v";
}
.icon-twitter:before {
  content: "w";
}
.icon-external-website:before {
  content: "a";
}
.icon-facebook:before {
  content: "b";
}
.icon-guidelines:before {
  content: "c";
}
.icon-house:before {
  content: "d";
}
.icon-image:before {
  content: "e";
}
.icon-new-project:before {
  content: "f";
}
.icon-notes:before {
  content: "g";
}
.icon-pdf:before {
  content: "h";
}
.icon-phone:before {
  content: "i";
}
.icon-projects-2:before {
  content: "j";
}
.icon-readspeaker:before {
  content: "k";
}
.icon-results:before {
  content: "l";
}
.icon-results-1:before {
  content: "m";
}
.icon-ruling:before {
  content: "n";
}
.icon-untitled-14:before {
  content: "o";
}
.icon-upload:before {
  content: "p";
}
.icon-upload-thick:before {
  content: "q";
}
.icon-upload-thicker:before {
  content: "r";
}
.icon-user-account:before {
  content: "s";
}
.icon-youtube:before {
  content: "t";
}
.icon-zip:before {
  content: "u";
}
.icon-settings-single:before {
  content: "f";
}
.icon-social-hand:before {
  content: "g";
}
.icon-social-heart:before {
  content: "h";
}
.icon-twitter:before {
  content: "i";
}
.icon-key-tim:before {
  content: "a";
}
.icon-select-assessor:before {
  content: "b";
}
.icon-assessment-completed:before {
  content: "a";
}
.icon-certified-projects:before {
  content: "b";
}
.icon-certify-badge:before {
  content: "c";
}
.icon-circle-arrow-left:before {
  content: "d";
}
.icon-circle-arrow-right:before {
  content: "e";
}
.icon-circle-new-project:before {
  content: "f";
}
.icon-circle-results:before {
  content: "g";
}
.icon-circle-select-assessor:before {
  content: "h";
}
.icon-designer:before {
  content: "i";
}
.icon-doc:before {
  content: "j";
}
.icon-download-thicker:before {
  content: "k";
}
.icon-email:before {
  content: "l";
}
.icon-excel:before {
  content: "m";
}
.icon-external-website:before {
  content: "n";
}
.icon-facebook:before {
  content: "o";
}
.icon-guidelines:before {
  content: "p";
}
.icon-house:before {
  content: "q";
}
.icon-image:before {
  content: "r";
}
.icon-key-tim:before {
  content: "s";
}
.icon-linkedin:before {
  content: "t";
}
.icon-new-project:before {
  content: "u";
}
.icon-notes:before {
  content: "v";
}
.icon-pdf:before {
  content: "w";
}
.icon-phone:before {
  content: "x";
}
.icon-pinterest:before {
  content: "y";
}
.icon-projects:before {
  content: "z";
}
.icon-projects-2:before {
  content: "A";
}
.icon-readspeaker:before {
  content: "B";
}
.icon-results:before {
  content: "C";
}
.icon-results-1:before {
  content: "D";
}
.icon-ruling:before {
  content: "E";
}
.icon-select-assessor:before {
  content: "F";
}
.icon-settings:before {
  content: "G";
}
.icon-settings-single:before {
  content: "H";
}
.icon-social-housing:before {
  content: "J";
}
.icon-twitter:before {
  content: "K";
}
.icon-hourglass:before {
  content: "L";
}
.icon-upload-thin:before {
  content: "M";
}
.icon-upload-1:before {
  content: "N";
}
.icon-upload-too-thick:before {
  content: "O";
}
.icon-user-account:before {
  content: "P";
}
.icon-youtube:before {
  content: "Q";
}
.icon-zip:before {
  content: "R";
}
.icon-chat:before {
  content: "S";
}
.icon-double-chat:before {
  content: "T";
}
.icon-check-thin:before {
  content: "U";
}
.icon-location:before {
  content: "V";
}
.icon-down-arrow:before {
  content: "W";
}
.icon-up-arrow:before {
  content: "X";
}
.icon-up-open:before {
  content: "Y";
}
.icon-cancel:before {
  content: "Z";
}
.icon-menu:before {
  content: "0";
}
.icon-info-circled:before {
  content: "1";
}
.icon-plus-thin:before {
  content: "2";
}
.icon-plus-thick:before {
  content: "3";
}
.icon-mail:before {
  content: "4";
}
.icon-check-thick:before {
  content: "5";
}
.icon-book:before {
  content: "6";
}
.icon-house-2:before {
  content: "7";
}
.icon-new-project:before {
  content: "p";
}
.icon-down-open:before {
  content: "8";
}
.icon-left-open:before {
  content: "9";
}
.icon-right-open:before {
  content: "!";
}
.icon-right-dir:before {
  content: "\"";
}
.icon-circle-results:before {
  content: "g";
}
.icon-guidelines:before {
  content: "q";
}
.icon-plus-circled:before {
  content: "u";
}
.icon-building:before {
  content: "#";
}
.icon-key-tim:before {
  content: "$";
}
.icon-search:before {
  content: "s";
}
